/*****************************************************************
 *                                                               *
 *    Dc_Gif.h : Header de gestion des fichiers GIF.             *
 *                                                               *
 *****************************************************************
 *  Auteur : Olivier ZARDINI  *  CooperTeam  *  Date : Jui 2005  *
 *****************************************************************/

#define MAXCOLORMAPSIZE	256
#define CM_RED 0
#define CM_GREEN 1
#define CM_BLUE 2
#define MAX_LZW_BITS 12

#define INTERLACE 0x40
#define LOCALCOLORMAP 0x80
#define BitSet(byte,bit) (((byte) & (bit))==(bit))
#define LM_to_uint(a,b)	(((b)<<8)|(a))

int GIFWriteFileFrom256Color(unsigned char *,char *,int,int,int,int [],int [],int []);

/****************************************************************/